# _RealPixelPacket Struct Reference

`#include <pixel-private.h>`

## Data Fields

MagickRealType | red
MagickRealType | green
MagickRealType | blue
MagickRealType | opacity

## Field Documentation

MagickRealType _RealPixelPacket::red

MagickRealType _RealPixelPacket::green

MagickRealType _RealPixelPacket::blue

MagickRealType _RealPixelPacket::opacity

The documentation for this struct was generated from the following file:

- pixel-private.h